Uploaded image for project: 'Moodle app'
  1. Moodle app
  2. MOBILE-3030

Android 64-bit requirement

    XMLWordPrintable

    Details

    • Type: Task
    • Status: Closed
    • Priority: Minor
    • Resolution: Not a bug
    • Affects Version/s: 3.7.0
    • Fix Version/s: None
    • Component/s: Android
    • Labels:
    • Affected Branches:
      MOODLE_37_STABLE

      Description

      We need to check that all our plugins for Android are 64bits compatible, see:
      https://stackoverflow.com/questions/54482932/ionic-cordova-android-64-bit-requirement

        Attachments

          Activity

            People

            Assignee:
            dpalou Dani Palou
            Reporter:
            jleyva Juan Leyva
            Participants:
            Component watchers:
            Juan Leyva
            Votes:
            0 Vote for this issue
            Watchers:
            2 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved: